AURA_API_HOST=https://api-web.aura.lin.witapps.us
AURA_DAPI_HOST=https://api.aura.witapps.us
AURA_DAPI_PREFIX=v2
AURA_DAPI_PREFIX_V3=v3
AURA_SITE_HOST=https://aura.lin.witapps.us
AURA_PREFIX=api/v1
AURA_OPEN_AI_HOST=https://api.openai.com
AURA_OPEN_AI_PREFIX=v1
AURA_YANDEX_COUNTER_NUMBER=95799066
AURA_PERSONAL_VIDEO_TIME_LIMIT=100
AURA_GA_MEASUREMENT_ID=G-4N17LL3BB5
AURA_UNLEASH_URL=https://unleash.admin.witapps.us/api/frontend
AURA_UNLEASH_CLIENT_KEY=*:production.381ec8a37c977e928ff5ea8809fd943b7caff4232af6df8443903203